main {
	margin-top:-17px;
}
#hero {
  background-image: url('../../images/about/about-hero.jpg');
  background-image: image-set(
    url('../../images/about/about-hero.jpg') 1x,
    url('../../images/about/about-hero@2x.jpg') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
	height: 100% !important;
	padding-top: 20px;
}

#hero .hero-inner {
	padding: 32px 0 33px 0;
	overflow: hidden;
}

#hero h1 {
	font-size: 38px;
	margin-bottom: 0;
}
#hero h2 {
	font-size:48px;
}

#hero h2 span::before {
	content: '';
	position: absolute;
	background-color: var(--yellow);
	height: 2px;
	width: 130px;
	top: 30px;
	left: -149px;
}

#hero h2 span::after {
	content: '';
	position: absolute;
	background-color: var(--yellow);
	height: 2px;
	width: 130px;
	top: 30px;
	right: -149px;
}

#hero p {
	font-size: 18px;
	line-height: 24px;
	max-width: 840px;
	margin: 0 auto;
}

#hero.select-store h1 {
	font-size:56px;
	margin-bottom:10px;
}

#hero.select-store p {
	font-size:27px;
	line-height:1.3;
}

#hero.select-store {
	background-image: url('../../images/about/bg-select-store.jpg');
	background-image: image-set(
	  url('../../images/about/bg-select-store.jpg') 1x,
	  url('../../images/about/bg-select-store@2x.jpg') 2x);
}

.select-store .select {
	font-family: 'Francois One' !important;
    font-weight: 400 !important;
	margin:0 auto;
	box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.27);
}

.select-store h3 {
	font-size:21px;
}

.select-store .cta-inner {
	max-width: 400px;
}

.select-store + #featured-categories {
	padding-top:50px;
	padding-bottom: 30px;
}
#hero.select-store {
	padding-bottom: 70px;
}

#hero.select-store select {
	font-size:21px;
}

#hero.select-store .hero-inner {
	padding:0;
}

#hero.select-store .button {
    width: 180px;
    height: 50px;
    border-radius: 25px;
    padding-top: 3px;
    margin-top: 25px;
}

#hero.select-store .l1 {
	font-size:20px;
	line-height:1.3;
}

@media screen and (max-width: 567px) {
	#hero {
		margin-top: 15px;
		background-image: url('../../images/about/about-hero-m.jpg');
		background-image: image-set(
			url('../../images/about/about-hero-m.jpg') 1x,
			url('../../images/about/about-hero-m@2x.jpg') 2x);
	}

	#hero .hero-inner {
		padding: 29px 0 25px 0;
	}

	#hero h1 {
		font-size: 40px;
	}

	#hero p {
		font-size: 14px;
		line-height: 19px;
	}

}

.sub-header {
	margin-top: -9px;
	color: #fff;
	background: #eb212e url(/store_finder/images/red-bg.jpg) no-repeat center top;
	background-size: cover;
	text-align: center;
}

.sub-header h1 {
	margin: 10px 0 0 0;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 36px;
	color: #ffffff;
	font-family: 'Gotham-Medium';
	font-weight: bold;
}

.sub-header p {
	padding: 10px 20px 35px 20px;
	font-family: 'Gotham-Medium';
	font-size: 16px;
	line-height: 24px;
}

.sub-header img {
	max-width: 100%;
}

#form-container {
	margin-top: 0;
}

#form-container h2 {
	padding-top: 0;
	color: #333;
	font-size: 24px;
	font-weight: bold;
}

#form-container #form-input {
	width: 290px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 10px;
	padding: 10px 10px 20px 10px;
	background-color: #f5f5f5;
}

#form-container #form-input label {
	font-size: 20px;
	font-weight: bold;
}

#form-container #form-input input {
	width: 190px;
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0 10px;
	line-height: 35px;
}

#form-container #form-input select#ddlNeighborhood {
	width: 248px;
	height: 35px;
	margin: 0 0 0 10px;
	padding: 0 6px;
	line-height: 35px;
	border-color: #ccc;
}

#form-container #form-input input,
#form-container #form-input select {
	color: #333 !important;
	font-size: 16px !important;
}

/* Chrome/Opera/Safari */
#form-container #form-input input::-webkit-input-placeholder {
	color: #333;
}

/* Firefox 19+ */
#form-container #form-input input::-moz-placeholder {
	color: #333;
}

/* IE 10+ */
#form-container #form-input input:-ms-input-placeholder {
	color: #333;
}

/* Firefox 18- */
#form-container #form-input input:-moz-placeholder {
	color: #333;
}


#form-container #form-input #submit,
a#show-more-bt {
	padding: 0 10px;
	line-height: 35px;
	color: #fff;
	font-weight: bold;
	background: #3d2b57;
	border: 1px solid #3d2b57;
}

#loc-list {
	width: 330px;
	height: auto;
	/*height: 720px;*/
	/* overflow: hidden; */
	position: relative;
}

#loc-list h5 {
	font-size: 25px;
	margin-bottom: 19px;
}

#find {
	padding: 17px;
	margin-right: 8px;
	margin-bottom: 25px;
}

#find p {
	font-size: 19.5px;
	margin-bottom: 11px;
}

#find input,
#find select {
	height: 39px;
	border: 1px solid var(--dark-gray);
	width: 100%;
}

#find input,
#find input::placeholder,
#find select {
	font-size: 13px;
	color: #000;
	line-height: 39px;
	text-indent: 7px;
	font-family: 'Soleil-Regular';
	padding: 0;
}

#find input {
	padding-top: 3px;
}

#find select {
	background-size: 13px 9px;
	background-repeat: no-repeat;
	background-position: calc(100% - 10px) center;
	background-image: url('../../assets/images/icons/icon-select.png');
}

#find input:first-of-type {
	margin-right: -5px;
	margin-bottom: 14px;
	width: calc(100% - 45px);
}

#find .button {
	height: 38px;
	line-height: 38px;
	padding: 0;
	width: 45px;
	display: inline-block;
}

#loc-list ul,
#map-holder {
	height: 620px;
	padding-bottom: 92px;
}

#map-container {
	position:relative;
}

#loc-list ul::-webkit-scrollbar,
#map-holder ul::-webkit-scrollbar {
	display: none;
}

#loc-list .list-details,
#map-holder .list-details {
	width: 100%;
}

#loc-list li:first-child .list-details,
#map-holder li:first-child .list-details {
	padding-top: 20px;
}

#loc-list li,
#map-holder li {
	width: 300px;
	margin: 10px 10px 14px 0;
	border-color: var(--dark-gray) !important;
	border-radius: 5px;
}

#loc-list li:first-child,
#map-holder li:first-child {
	position: relative;
	margin-top: 0;
	border-color: var(--red) !important;
	border-radius: 0;
}

#loc-list li:first-child:before,
#map-holder li:first-child:before {
	content: "Your Local Showplace!";
	position: absolute;
	top: 0;
	left: 0;
	padding: 3px 14px 3px 16px;
	color: #fff;
	font-size: 13.5px;
	background-color: var(--red);
	font-weight: 400;
	font-family: 'Francois One';
	border-bottom-right-radius:5px;
}

#loc-list .list-content div,
#map-holder .list-content div {
	line-height: 1.2em;
}

#loc-list .f-light-blue,
#map-holder .f-light-blue {
	color:var(--dark-blue);
}

#loc-list .list-focus,
#map-holder .list-focus {
	border-top-color: var(--red) !important;
	border-right-color: var(--red) !important;
	border-bottom-color: var(--red) !important;
	border-left-color: var(--red) !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	transition: none;
}

.list-details .list-content div.loc-name,
.list-details .list-content div.loc-hours,
.list-details .list-content div.loc-addr3,
.list-details .list-content div.loc-phone {
	margin-bottom: 10px;
}

.list-details .list-content div.loc-addr,
.list-details .list-content div.loc-addr a,
.list-details .list-content div.loc-addr3,
.list-details .list-content div.loc-addr3 a,
.list-details .list-content div.loc-phone,
.list-details .list-content div.loc-phone a {
	font-weight: normal !important;
}

.list-details .list-content div.loc-hours,
.list-details .list-content div.loc-addr,
.list-details .list-content div.loc-phone,
#Mloc-storeURL {
	font-size: 13.5px;
}

.list-details .list-content div.loc-hours {
	margin-bottom: 10px;
}

.list-details .list-content * {
	text-decoration: none !important
}

.list-details .list-content .text-decoration-underline {
	text-decoration: underline !important
}

.list-details .list-content div.loc-addr a,
.list-details .list-content div.loc-phone a {
	color: #000 !important
}

.list-details .list-content div.loc-phone {
	margin-top: 10px;
	margin-bottom: 6px;
}

#loc-list .stores-button span,
#map-holder .stores-button span  {
	display: inline-block;
	width: 49%;
	margin-bottom: 15px;
	border-bottom: 3px solid var(--green);
	color: #333;
	font-size: 16px;
	font-weight: 800;
	line-height: 1.5em;
	text-align: center;
}

#loc-list .stores-button span.highlighted,
#map-holder .stores-button span.highlighted {
	border-bottom: 3px solid #fff;
}

#map-container {
	width: 100%;
	height: auto;
	margin-top: 7px;
}

#map-container .loc-name {
	margin-bottom: 4px;
	font-size: 20px;
}


#map-container a.no-highlight {
	color: #333;
}

a#show-more-bt {
	display: inline-block;
	margin: 0 auto;
	color: #fff;
	font-size: 18px;
}

#map-holder {
	float: left;
	/*width: 930px;*/
	width: calc(100% - 360px);
	max-width: 100%;
	margin-left: 30px;
	margin-top: 18px;
}

#map-holder-mobile {
	display: none;
}

#map {
	float: none;
	width: 930px;
	max-width: 100%;
	height: 622px;
}

#map img {
	max-width: 100%;
}

.seo-text p {
	line-height: 1.5em;
}

.gray-line.out-mobile {
	display: none;
}

#loc-list .buttons,
#map-holder .buttons {
	margin-bottom: 30px;
}

#loc-list .buttons a:any-link,
#map-holder .buttons a:any-link {
	font-size: 14px;
	text-decoration: none;
	color: #000;
	display: block;
	flex-basis: 100%;
	text-align: center;
	padding-bottom: 1px;
	border-bottom: 3.5px solid transparent;
}

#loc-list .buttons a.active,
#map-holder .buttons a.active {
	border-bottom: 3.5px solid var(--red);
}

.loc-list-title {
	font-size:25px;
}

@media only screen and (max-width:991px) {

	.sub-header h1 {
		font-size: 30px;
	}

	#loc-list {
		position: relative !important;
		left: auto !important;
		bottom: auto !important;
		width: 310px !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}

	#form-container.store-form {
		margin-top: 0px !important;
		padding: 0 !important;
	}

	#map-holder {
		width: calc(100% - 330px);
		margin-left: 0;
	}

	#map {
		width: 100% !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	#loc-list ul,
	#loc-list ul li,
	#map-holder ul,
	#map-holder ul li {
		width: 310px !important;
	}
}

@media only screen and (min-width:480px) and (max-width:991px) {}

@media only screen and (min-width:400px) and (max-width:480px) {}

@media only screen and (max-width:768px) {

	#form-container #form-input {
		width: 100%;
		margin-right: 0;
		padding-left: 30px;
		padding-right: 30px;
	}

	#find {
		width: 100vw;
		margin-left: -15px;
	}

	#loc-list {
		overflow: visible;
	}

	#loc-list ul,
	#map-holder ul {
		margin: 10px 0 0 0;
		width: fit-content;
		float: none;
	}

	.near {
		font-size: 23px;
	}

	#loc-list h2,
	#map-holder h2 {
		padding-left: 15px;
		padding-right: 15px;
	}

	#form-container.store-form label {
		color: #333 !important;
	}

	#form-container.store-form input {
		width: calc(100% - 78px) !important;
	}

	#form-container.store-form select {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}

	#form-input label[for="address"] {
		padding-left: 0;
		padding-right: 0;
	}

	#form-container.store-form #submit {
		position: relative !important;
		top: auto !important;
		left: auto;
		right: 0px !important;
		width: auto !important;
		margin-left: 8px !important;
	}

	#loc-list .stores-button,
	#map-holder .stores-button {
		height: auto !important;
	}

	#map-holder {
		padding: 0 15px;
		display: none;
	}

	#map {
		height: 241px !important;
		margin-bottom: 26px;
	}
}

@media only screen and (max-width:767px) {
	#loc-list {
		width: 100% !important;
	}

	#map-holder {
		width: 100% !important;
	}

	#map-holder-mobile {
		display: block;
	}
}

@media screen and (max-width: 767px) {
	#loc-list::after, #map-holder::after {
		display:none;
	}
	#map-holder {
		float:none;
	}
	#loc-list h5,
	#map-holder h5 {
		font-size: 28px;
		margin-top: 14px;
	}

	#find {  width: 100vw;
		position: relative;
		left: 50%;
		right: 50%;
		margin-left: -50vw;
		margin-right: -50vw;padding: 22px 16px 28px 16px;margin-bottom: 33px;}

	#find p {
		font-size: 23px;
		margin-bottom: 9px;
	}

	#find input:first-of-type {
		margin-bottom: 16px;
		width: calc(100% - 50px);
	}

	#find input,
	#find select {
		height: 42px;
		line-height: 45px;
	}

	#find .button {
		height: 42px;
		width: 50px;
	}

	#find input,
	#find input::placeholder,
	#find select {
		text-indent: 13px;
	}

	#loc-list ul,
	#map-holder ul {
		padding-bottom: 30px;
		text-align:left;
	}
	#map-holder {
		padding: 0;
	}
	#loc-list,
	#map-holder {
		text-align:center;
		height:100%;
	}
	#map {
		margin-bottom: 0;
	}

	.switcher {
		font-size:12px;
		padding-top:5px;
	}

	.switcher span {
		cursor:pointer;
		padding:10px 0 0 0;
	}

	.switcher span.active {
		border-bottom:4px solid var(--red);
	}

	#hero h1 {
		text-transform: uppercase;
	}
	#hero h2 span::before,
	#hero h2 span::after {
		width:40px;
	}
	#hero h2 span::before {
		left: -50px;
	}
	#hero h2 span::after {
		right: -50px;
	}
	#map-container .loadmore {
		border: none;
		border-radius: 25px;
		height: 52px;
		line-height: 52px;
		font-size: 17px;
		width: 150px;
		margin-top:20px;
	}
	#hero.select-store h1 {
		font-size: 42px;
		text-transform: none;
        max-width: 300px;
		margin-left:auto;
		margin-right:auto;
	}
	#hero.select-store {
		padding-top: 50px;
	}
	#hero.select-store p {
		font-size: 19px;
		max-width: 250px;
	}
	#hero.select-store p br {
		display:none;
	}
	.select-store h3,
	#hero.select-store select{
		font-size: 17px;
	}
	#hero.select-store .button {
		width: 150px;
		font-size:17px;
	}
	#hero.select-store .l1 {
		font-size: 16px;
	}
	#hero.select-store .l1 br {
		display:none;
	}
	.select-store + #featured-categories {
		padding-bottom: 50px;
	}
}

@media screen and (max-width:480px) {

	#loc-list ul,
	#map-holder ul {width:100%;height: 100%;}
	#loc-list li,
	#map-holder li  {
		width:100%;
	}

}